@echo off
:: Put Doom command line parms here
::               VVVVVVVVVVVVVVVVVV
set !!doom_parms=
::
call photo jmp 2026 %a%doom!!.log Doom Parms:%!!doom_parms%
set j_)!5515=goto jmp990
call photo {change_to_doom_directory} cd \doomdir
call photo {load_doom_wad} boom -file %!!doom_parms%
                                                                                                        
set j_)!5515=
::photo execute
                                
